# fitnessApp

(1) Install Node v12 on your system

(2) Then clone this project from git@github.com:dhruvpanchal0211/fitnessApp.git using SSH

(3) Then open this folder in vs code

(4) Then open terminal and write this command: "npm i" (it will install packages required for this project)

(5) After finish this process write this command on terminal: "npm run android"

and you are good to go.😃
